ELSA-2020-0085

ELSA-2020-0085 - firefox security update

Type:SECURITY
Severity:CRITICAL
Release Date:2020-01-13

Description


[68.4.1-1.0.1]
- Remove upstream references [Orabug: 30143292]
- Update distribution for Oracle Linux [Orabug: 30143292]
- Add firefox-oracle-default-prefs.js and remove the corresponding Red Hat file

[68.4.1-1]
- Update to 68.4.1esr build1
- Update to 68.4.0esr build1
- Fix for wrong intl.accept_lang when using non en-us langpack


Related CVEs


CVE-2019-17024
CVE-2019-17022
CVE-2019-17016
CVE-2019-17017
CVE-2019-17026

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 7 (aarch64) firefox-68.4.1-1.0.1.el7_7.src.rpmd4baadad15957242d0ac1a0ca014c5b3-
firefox-68.4.1-1.0.1.el7_7.aarch64.rpm1dc24587da2a1396ff873d9803a55f45-
Oracle Linux 7 (x86_64) firefox-68.4.1-1.0.1.el7_7.src.rpmd4baadad15957242d0ac1a0ca014c5b3-
firefox-68.4.1-1.0.1.el7_7.i686.rpm092e66c60c700648c70ee19b35df7d11-
firefox-68.4.1-1.0.1.el7_7.x86_64.rpm959ce29d2c421a3f5bb0b6d06377d639-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete